0.0.0
 - gnucap-adms available

0.0.1
 - added opamp device model

0.0.6
 - support current probes
 - support voltage source
 - support idt
 - add test suite
 - lang_adms plugin

0.0.7
 - better upstream gnucap compatibility
 - EXTERN works with vanilla adms
 - immediate instanciation (bypass paramset)
 - proper callfunction queueing

0.0.8
 - turn sources/probes into subdevices
 - fix (stupid) tr_review bug
 - works with bsim6 (minus optional features)
 - no longer depends on non-free stuff
 - kind of works, but running into adms issues
 - introduce GNUCAP and GNUCAP_ADMS conditionals
